/*
	KONFIGURATOR
*/

.ekonfig {
	text-align: center;
	padding-top: 40px;
}

.ekonfig .row {
	margin-bottom: 40px;
	padding-bottom: 60px;
	border-bottom:1px solid #dfdfdf;
}

.kektitle {
	background: #33bef2;
	color: #fff;
	display: inline-block;
	width: auto;
	font-size: 18px;
	margin: 0 auto;
	padding: 8px 20px;
	font-family: "OpenSansBold",sans-serif;
	text-transform: uppercase;
}

.ekonfig .ekerdes {
	padding-top: 20px;
}

.greytitle {
	color: #727268;
	display: inline-block;
	width: auto;
	font-size: 18px;
	margin: 0 auto 40px auto;
	padding: 5px 20px;
	font-family: "OpenSansBold",sans-serif;
}

.feherbg {
	background-color: #fff;
	padding-top: 50px;
}

.operator {
	background: #fff url(../img/operator.png) right bottom no-repeat;
}

.ekonfig label {
	cursor: pointer;
	display: block !important;
	text-align: center;
	position: relative;
	font-weight: normal;
	font-family: "OpenSansLight",sans-serif;
}

.ekonfig label.kek {
	display: inline-block !important;
	margin: 0 auto;
	text-align: center;
	width: 70% !important;
	text-transform: uppercase;
	border:1px solid #fff;
	}

.ekonfig label.keknagy {
	display: block !important;
	border:1px solid #373535;
	margin: 0 auto;
	text-align: center;
	width: 100% !important;
	text-transform: uppercase;
	}


.popover-content {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eeeeee+0,ffffff+100 */
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top, #eeeeee 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #eeeeee 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #eeeeee 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	color: #000;
	font-size: 12px;
	line-height: 16px;
}

.ekonfig input[type="radio"] {
	display: none;
}

.ekonfig label i {
	position: absolute;
	right: 6px;
	bottom: 6px;
	display: block;
	color: #c2c2c2;
	font-size: 15px;
}

.ekonfig label.kiskek i {
	position: absolute;
	right: 3px;
	bottom: 3px;
	display: block;
	color: #c2c2c2;
	font-size: 12px;
}


.ekonfig label h4 {
	font-size: 20px;
	text-transform: uppercase;
	font-family: "OpenSansLight",sans-serif;
	margin-bottom: 20px;
	min-height: 44px;
	vertical-align: middle;
}

.ekonfig input[type="radio"] + label.kek {
	border:1px solid #373535;
	cursor: pointer;
	display: block;
	width: auto;
	padding: 10px 10px;
	font-size: 22px;
	font-family: "OpenSansLight",sans-serif;
	border-radius: 10px;
	text-align: center;
	position: relative;
}

.ekonfig input[type="radio"]:disabled + label.kek {
	border:1px solid #ddd;
	color: #ddd;
	cursor: not-allowed;
}



.ekonfig input[type="radio"] + label.kiskek {
	font-size: 15px;	
	text-transform: none;
	padding: 10px 1px;
	width: 100% !important;
	
}

.ekonfig input[type="radio"]:checked + label.kek,
.ekonfig input[type="radio"]:checked + label.kek i {
	background: #0056FF;
	border-color: #0056FF;
	color: #fff;	
}



.ekonfig label figure {
	text-align: center;
}

.ekonfig label figure img {
	text-align: center;
	margin: 20px auto;
	height: 80px;
}

input[type="radio"]:checked + label.keknagy img.ikonhover,
input[type="radio"] + label.keknagy img.ikon {
	display: block;
}


input[type="radio"] + label.keknagy img.ikonhover,
input[type="radio"]:checked + label.keknagy img.ikon {
	display: none;
}

.ekonfig .milyeneszkozt div {
	margin-bottom: 15px;
}

ul.all-options {
	width: 100%;
	margin: 20px auto;	
}

ul.all-options li {
	width: 33%;
	margin-bottom: 20px;
	display: block;
	float: left;
	text-align: center;	
}

ul.all-options li img {
	margin: 10px auto;
	}

.kartya a {
	background: #0056FF;
	margin: 0 20px 20px 20px;
	color: #fff;
	border: 1px solid #0056FF;
	border-radius: 10px;
	padding-bottom: 20px;
	display: block;
-webkit-transition: .4s;
	   -moz-transition: .4s;
	        transition: .4s;
	}

.kartya a,
.nemaktiv .kartya a {
	color: #fff;
}

.kartya a:hover {
	background: #02a2ce;
	border-color: #02a2ce;
	color: #fff;
	text-decoration: none;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.4);
    transform: translateY(-3px);
-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
    }

.kartya a img {
-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
	
}

.kartya a:hover img {
-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;

-webkit-transform: scale(1.1);  
      -ms-transform: scale(1.1);  
          transform: scale(1.1);  	
}

.nemaktiv .kartya a:hover img {
-webkit-transform: scale(1.0);  
      -ms-transform: scale(1.0);  
          transform: scale(1.0);  	
}

.nemaktiv .kartya a:hover {
	transform: none;
	box-shadow: none;
}

.kartya a img.ikonhover,
.nemaktiv .kartya a img.ikon {
	display: block;
}

.kartya a img.ikon,
.nemaktiv .kartya a img.ikonhover {
	display: none;
}



.kartya h2 {
	display: none;
}

.kartya h3 {
	margin: 0 auto;
	font-family: "OpenSansLight",sans-serif;
	font-size: 14px;
	line-height: 20px;
	width: 80%;
	text-transform: uppercase;
min-height: 110px;
}

.kartya h3 span {
	text-transform: lowercase;
	display: block;
}

.kartya figure img {
	height: 100px;
}

.kartya figure {
	padding: 30px 0 20px 0;
}

.nemaktiv .kartya a {
	opacity: 0.3;
	background: #fff;
	cursor:not-allowed;
	color: #333;
	border: 1px solid #373535;
}

/*
	WIDGET IKONOK
*/

ul.teljesszeles {
	width: 100%;
}

.decorated{
     overflow: hidden;
     text-align: center;
     margin-top: 30px;
     margin-bottom: 10px;
 }
.decorated > span{
    position: relative;
    display: inline-block;
}
.decorated > span:before, .decorated > span:after{
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid #0056FF;
    width: 591px; /* half of limiter*/
    margin: 0 20px;
}
.decorated > span:before{
    right: 100%;
}
.decorated > span:after{
    left: 100%;
}

.decorated img {
	width: 70px;
}

/*
	WIDGET LEIRASOK
*/

ul.leirasok li ul {
	margin-bottom: 20px !important;
}

ul.leirasok h3 {
	text-align: center;
	font-family: "OpenSansSemiBold",sans-serif;
	font-size: 12px;
	line-height: 16px;
	width: 30%;
	margin: 0 auto 20px auto;	
	color: #0056FF;
}

ul.osszes h4 {
	font-family: "OpenSansLight",sans-serif;
	font-size: 26px;
	color: #4b4c47;
	text-transform: uppercase;
	margin-bottom: 20px;
}

ul.osszes h5 {
	font-family: "OpenSansBold",sans-serif;
	font-size: 16px;
	line-height: 24px;
	color: #4b4c47;
	margin-bottom: 10px;
}

ul.osszes p {
	margin-bottom: 20px;
}

p.help-block {
	border-top: 1px solid #888;
	padding-top: 10px;
	color: #888;
	font-size: 12px;
	line-height: 18px;
	margin-top: 20px;
}


ul.leirasok > ul {
	margin-bottom: 20px;
}

ul.leirasok ul li {
	background: url(../img/bullet.gif) 0 4px no-repeat;
	padding-left: 20px;
	margin-bottom: 5px;
}

ul.osszes li.GFP {
	margin-bottom: 60px;
}

ul.leirasok ul li ul {
	margin-top: 5px;
}

ul.leirasok ul li ul li {
	background: url(../img/bullet-small.gif) 0 8px no-repeat;
	padding-left: 16px;
	margin-bottom: 5px;
}


/*
	WIDGET FLAGS
*/

.flags {
	margin-bottom: 25px;
}

.flags ul li {
	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	background: #e5e0cf;
	display: inline-block;
	float: left;
	padding: 2px 4px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.flags ul li.aktiv {
	background: #0056FF;
}



#divs div {
    display:none;
}



/*
	v2
*/

/*
	ELOVALASZTO
*/

.kerdes {
	padding-top: 60px;
	padding-bottom: 60px;
}

.kerdes-fejlec h2 {
	font-size: 3.6rem;
	text-align: center;
	color: #0056FF;
	font-weight: 300;
	margin-bottom: 10px;
}

.kerdes-fejlec p {
	font-size: 1.8rem;
	text-align: center;
	color: $color-sec;
	font-weight: 400;
}


.kerdes h3 {
	text-align: center;
	color: $color-sec;
	font-family: $font-heading;
	font-size: 2.2rem;
	font-weight: 700;
	margin-bottom: 30px;
}

.kerdes h4 {
	font-size: 2.4rem;
	font-family: $font-body;
	font-weight: 300;
	margin-bottom: 20px;
	text-align: center;
}

.kerdes .col-6 {
	text-align: center;
}

.kerdes .valasz {
	width: 100%;
	position: relative;
}

.milyeneszkozt .col-4 {
	margin-bottom: 20px;
}

.popover-body {
	font-size: 1.1rem;
	padding: 8px;
	-webkit-box-shadow: $box-shadow;
	-moz-box-shadow:    $box-shadow;
	box-shadow:         $box-shadow;
	border-radius: 		$border-radius;
}

.konfig {
	background: #f1f2f3;
	background-image: linear-gradient(to bottom, #ffffff, #fdfcfd, #fafafa, #f8f7f8, #f5f5f6, #f3f4f5, #f2f2f3, #f0f1f2, #f0f0f1, #efeff0, #efefef, #eeeeee);
}

.konfig .container {
	margin-top: 0 !important;
	padding-top: 100px;
	padding-bottom: 100px;
}

.konfig label {
	position: relative;
	cursor: pointer;
}

.konfig input[type="radio"] {
	display: none;
}

.konfig label i {
	position: absolute;
	right: 6px;
	bottom: 6px;
	display: block;
	color: $color-szurke;
	font-size: 15px;
}

.konfig label h4 {
	font-size: 2rem;
	text-transform: uppercase;
	margin-bottom: 20px;
	min-height: 44px;
	vertical-align: middle;
}

.konfig input[type="radio"] + label.kek {
	border:1px solid #ccc;
	cursor: pointer;
	display: block;
	width: auto;
	padding: 10px 10px;
	font-size: 2.2rem;
	font-weight: 300;
	border-radius: 10px;
	text-align: center;
	position: relative;
	background: white;
}

.konfig input[type="radio"]:disabled + label.kek {
	border:1px solid $color-sszurke;
	color: $color-sszurke;
	cursor: not-allowed;
}

.konfig input[type="radio"]:checked + label.kek {
	background: #0056FF;
	border-color: #0056FF;
	color: white;	
	background: white;
	color: #0056FF;
	font-weight: 400;
	-webkit-box-shadow: $box-shadow;
	-moz-box-shadow:    $box-shadow;
	box-shadow:         $box-shadow;
}

.konfig input[type="radio"]:checked + label.kek h4 {
	font-weight: 400;
}

.konfig input[type="radio"]:checked + label.kek h3 {
}


.konfig label figure {
	text-align: center;
}

.konfig label figure img {
	text-align: center;
	margin: 40px auto 20px auto;
	height: 80px;
}

input[type="radio"]:checked + label.keknagy img.ikonhover,
input[type="radio"] + label.keknagy img.ikon {
	display: block;
}


input[type="radio"] + label.keknagy img.ikonhover,
input[type="radio"]:checked + label.keknagy img.ikon {
	display: none;
}

.col-hajo {
	margin-top: 10px;
	text-align: left;
}

.col-hajo a {
	color: $color-sec;
}


ul.all-options {
	width: 100%;
	margin: 20px auto;	
}

ul.all-options li {
	width: 33%;
	margin-bottom: 20px;
	display: block;
	float: left;
	text-align: center;	
}

@media(max-width:787px) {
	ul.all-options li {
		width: 100%;
	}
}

ul.all-options li img {
	margin: 10px auto;
	}

.kartya a {
	cursor: pointer;
	background: #0056FF;
	margin: 0 20px 20px 20px;
	border: 1px solid #0056FF;
	border-radius: 10px;
	padding-bottom: 20px;
	display: block;
-webkit-transition: .4s;
	   -moz-transition: .4s;
	        transition: .4s;
	}

li .kartya a h3 {
	color: white;
}


li.nemaktiv .kartya a h3 {
	color: black;
}

.kartya a:hover {
	background: #003499;
	border-color: #003499;
	color: white;
	text-decoration: none;
    box-shadow: 0 20px 50px rgba(0, 0, 0, 0.4);
    transform: translateY(-3px);
-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
    }

.kartya a img {
-webkit-transition: .6s;
	   -moz-transition: .6s;
	        transition: .6s;
	
}

.kartya a:hover img {
-webkit-transition: .3s;
	   -moz-transition: .3s;
	        transition: .3s;

-webkit-transform: scale(1.1);  
      -ms-transform: scale(1.1);  
          transform: scale(1.1);  	
}

.nemaktiv .kartya a:hover img {
-webkit-transform: scale(1.0);  
      -ms-transform: scale(1.0);  
          transform: scale(1.0);  	
}

.nemaktiv .kartya a:hover {
	transform: none;
	box-shadow: none;
}

.kartya a img.ikonhover,
.nemaktiv .kartya a img.ikon {
	display: block;
}

.kartya a img.ikon,
.nemaktiv .kartya a img.ikonhover {
	display: none;
}



.kartya h2 {
	display: none;
}

.kartya a h3 {
}

.kartya h3 {
	margin: 0 auto;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 20px;
	width: 80%;
	text-transform: uppercase;
	min-height: 110px;
}

.kartya h3 span {
	text-transform: lowercase;
	display: block;
}

.kartya figure img {
	height: 100px;
	margin: auto;
}

.kartya figure.img-hajra {
	width: 80%;
	margin: 0 auto;
	text-align: center;
	min-height: 180px;
	height: 180px;
}

.kartya figure {
	padding: 30px 0 20px 0;
}

.nemaktiv .kartya a {
	opacity: 0.3;
	background: white;
	cursor:not-allowed;
	color: black;
	border: 1px solid #373535;
}